{
  "title": "Euphoria - Country Music Star",
  "subtitle": "In a good way or a bad way?",
  "authors": [
    "droplift"
  ],
  "sourceFile": "countrymusicstar.mp4",
  "hasDubVideo": true,
  "generatedAt": "2026-08-21T00:27:57.108Z",
  "markers": [
    {
      "order": 1,
      "filename": "001_line_01.wav",
      "start": 0,
      "end": 3.4,
      "character": "Kat",
      "caption": "Wait, I don't understand. If you're not auditioning for Oklahoma, then why do you look like that?"
    },
    {
      "order": 2,
      "filename": "002_line_02.wav",
      "start": 3.4,
      "end": 4.15,
      "character": "Cassie",
      "caption": "Like what?"
    },
    {
      "order": 3,
      "filename": "003_line_03.wav",
      "start": 4.15,
      "end": 5.5,
      "character": "Maddie",
      "caption": "Like a country music star"
    },
    {
      "order": 4,
      "filename": "004_line_04.wav",
      "start": 5.5,
      "end": 6.8,
      "character": "Cassie",
      "caption": "In a good way or a bad way??"
    },
    {
      "order": 5,
      "filename": "005_line_05.wav",
      "start": 6.8,
      "end": 8.686,
      "character": "Maddie",
      "caption": "Bitch? You better be joking"
    },
    {
      "order": 6,
      "filename": "006_line_06.wav",
      "start": 8.686,
      "end": 9.803,
      "character": "Kat",
      "caption": "Are you okay, Cas?"
    },
    {
      "order": 7,
      "filename": "007_line_07.wav",
      "start": 9.803,
      "end": 14.25,
      "character": "Cassie",
      "caption": "NO.. YES.. FUCK IT! I AM IN LOVE WITH NATE JACOBS AND HE IS IN LOVE WITH ME"
    },
    {
      "order": 8,
      "filename": "008_line_08.wav",
      "start": 14.25,
      "end": 17.4,
      "character": "Cassie",
      "caption": "AND DON'T YOU FUCKING GIVE ME THAT LOOK MADDIE BECAUSE I DIDN'T FUCK YOUR BOYFRIEND"
    },
    {
      "order": 9,
      "filename": "009_line_09.wav",
      "start": 17.4,
      "end": 22,
      "character": "Cassie",
      "caption": "WHEN YOU TWO WERE BROKEN UP FOR THREE WEEKS.. AND THREE DAYS BEFORE WE EVEN HAD SEX"
    },
    {
      "order": 10,
      "filename": "010_line_10.wav",
      "start": 22,
      "end": 23.321,
      "character": "Cassie",
      "caption": "SO I DIDN'T BETRAY YOU"
    },
    {
      "order": 11,
      "filename": "011_line_11.wav",
      "start": 23.321,
      "end": 25.545,
      "character": "Cassie",
      "caption": "PLUS YOU GUYS ARE TERRIBLE FOR EACH OTHER"
    },
    {
      "order": 12,
      "filename": "012_line_12.wav",
      "start": 25.545,
      "end": 29.3,
      "character": "Cassie",
      "caption": "AND YOU KNOW IM RIGHT, AND YOU GUYS CAN ALL JUDGE ME IF YOU WANT BUT I DO NOT CARE"
    },
    {
      "order": 13,
      "filename": "013_line_13.wav",
      "start": 29.3,
      "end": 32.105,
      "character": "Cassie",
      "caption": "I HAVE NEVER, EVER BEEN HAPPIER"
    }
  ]
}